Genymotion Desktop on Ubuntu 16.04 or lower